@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800,300);/*font-family: 'Open Sans', sans-serif;*/
body{background:#fff;font-family: Arial;font-size:16px;color:#111; line-height:24px; overflow-x:hidden;}
img{ max-width:100%;}
img.responsive{width:100%}
a:focus, a:hover{ text-decoration:none;}
a{ color:#C65DC6;}
a:hover{ color:#111111;}
h1{color:#002245; font-family: 'Open Sans', sans-serif; font-weight:600; font-size:42px; margin:0; padding:0 0 15px 0; }
h2{color:#002245; font-family: 'Open Sans', sans-serif; font-weight:600; font-size:32px; margin:0; padding:0 0 15px 0; }
h3{color:#002245; font-family: 'Open Sans', sans-serif; font-weight:600; font-size:22px; margin:0; padding:0 0 15px 0; }
h4{color:#002245; font-family: 'Open Sans', sans-serif; font-weight:600; font-size:18px; margin:0; padding:0 0 15px 0; }
h5{color:#002245; font-family: 'Open Sans', sans-serif; font-weight:600; font-size:12px; margin:0; padding:0 0 15px 0; }
ol, ul {1
	list-style: none;
}
#slider{ position:relative;}
.slider-content{    position: absolute;
    width: 100%;
    max-width: 30%;
    text-align: left;
    top: 12.5%;
    margin: 0 auto;
    left: 50%;
    right: 50%;
    margin-left: -30.7%;}
.img_item {
    position: absolute;
    opacity: 0;
    top: 0%;
}
.container{ position:relative;}
.logo{     position: absolute;
    width: 100%;
    text-align: center;
    top: -33%;
    z-index: 999;
    max-width: 122px;
    left: 36%;}
.clear{clear:both}
.dropdown:hover .dropdown-menu {
display: block;
}
.header{ margin:20px 0 22px 0;}
.social{ text-align:right;}
.social .fa{ font-size: 23px;
    color: #FFFFFF;
    background: #002244;
    padding: 10px 11px 10px 9px;
	margin-top:22px;
	margin-right:5px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    line-height: 16px;
}
.social .fa:hover{ background:#fb4f14;}
.navbar-nav>li{ margin:14px 10px 12px;}
.navbar-nav>li>a{font-family: 'Open Sans', sans-serif;font-size:14px;color:#999!important;  font-weight:600; line-height:30px; padding:0; }
.navbar-nav>li>a.active, .navbar-nav>li>a:hover,.dropdown-menu>li>a:hover{color:#000!important;}
.dropdown-menu>li>a{font-family: 'Open Sans', sans-serif;font-size:14px;color:#999!important;  font-weight:600; padding:8px 10px; border-bottom:1px solid #eee;}

.nav_devider{ max-width:936px; margin:0 auto; margin-bottom:15px;}
.news{ float:left; width:40.8%; margin-left:10px;}
li.shop {
    padding-right: 200px;
}
.news h2{font-family: 'Open Sans', sans-serif;font-size:24px;color:#fff;  font-weight:300; line-height:50px; padding:0 13px;


background: rgba(240,47,23,1);
background: -moz-linear-gradient(left, rgba(240,47,23,1) 0%, rgba(0,51,102,1) 0%, rgba(0,32,64,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(240,47,23,1)), color-stop(0%, rgba(0,51,102,1)), color-stop(100%, rgba(0,32,64,1)));
background: -webkit-linear-gradient(left, rgba(240,47,23,1) 0%, rgba(0,51,102,1) 0%, rgba(0,32,64,1) 100%);
background: -o-linear-gradient(left, rgba(240,47,23,1) 0%, rgba(0,51,102,1) 0%, rgba(0,32,64,1) 100%);
background: -ms-linear-gradient(left, rgba(240,47,23,1) 0%, rgba(0,51,102,1) 0%, rgba(0,32,64,1) 100%);
background: linear-gradient(to right, rgba(240,47,23,1) 0%, rgba(0,51,102,1) 0%, rgba(0,32,64,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f02f17', endColorstr='#002040', GradientType=1 );}
.news-content{ background:url(../images/news-content-bg.jpg) no-repeat top; padding:12px; min-height: 360px; }
.news-content img{ float:left; margin-right:10px;}
.news-content h3{font-family: 'Open Sans', sans-serif;font-size:14px;color:#A82B9C;font-weight:600; float:left; margin:0; padding:0;}
.news-content p{font-size:14px;color:#ccc; float:left; width:74%; margin:7px 0 0; line-height:20px;}
.news-content a{font-size:12px;color:#A82B9C;font-weight:bold; float:left;}
.news-content .content{ margin-bottom:25px;}
.middle{ margin:0 30px;}
.contant-box{ padding:10px 0;}
.sponsors{ border-bottom:5px solid #eee; border-top:5px solid #eee; padding:12px 0; margin-top:17px;}
.sponsors .container{ max-width:800px;}
.sponsor{ float:left; text-align:right; width:23%; padding: 1%;}

.twitter-box{    border: 1px solid #ddd;
    float: left;
    width: 48.9%;
    margin-right: 10px;
    padding: 13px 10px;}

.facebook-box{ border:1px solid #ddd; padding:10px; float:right; width:50%;}
.footer{ margin:20px 0;}
.footer-logos{ text-align:right;}
.footer-logos img{ margin-right:13px;}
.copy-rights{ font-size:12px; color:#212121;font-family: 'Open Sans', sans-serif; font-weight:600; line-height:20px;}
.links a, .links{color:#002C58!important; text-decoration:none!important; font-size:14px!important;}
.links a:hover { color:#212121!important;}
 .footer a{  font-size:12px; color:#002C58;font-family: 'Open Sans', sans-serif; font-weight:600; line-height:20px;}
 .footer a:hover{ color:#212121; text-decoration:none!important;}
 .ndp{ margin:0 20px 0 0px;}
.lion img{ margin:0px 15px 0 0;}
.break{ display:none;}
.slider-txt{
    float: right;
    max-width: 676px;
    position: absolute;
    margin-top: -52%;
}
.content{}
.content-txt{ margin-right:40px;}
.inner-links{ max-width:350px; position:relative; margin:0 auto 15px;}
.inner-links .bottom{    position: absolute;
    top: 0;
	left:0;
	transition: all 1s ease;
    opacity: 0;}
.inner-links .bottom:hover{opacity: 1;}
.social a{ margin-right:5px;}
.gallery-box{ float:left; width:28.6%;}
.media-gallery{ margin-bottom:10px;}
.about-box{ float:right; width:28.6%;}
#slider.inner-page{ background:#24272E; }
.side-bar ul{ margin:0; padding:0;} 
.side-bar ul li{ list-style:none;}
.side-bar ul li a{font-family: 'Open Sans', sans-serif;font-size:24px;color:#fff;  font-weight:300; line-height:50px; padding:0 13px; border:1px solid #fff; display:block; margin-bottom:13px;

background: rgba(240,47,23,1);
background: -moz-linear-gradient(left, rgba(240,47,23,1) 0%, rgba(0,51,102,1) 0%, rgba(0,32,64,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(240,47,23,1)), color-stop(0%, rgba(0,51,102,1)), color-stop(100%, rgba(0,32,64,1)));
background: -webkit-linear-gradient(left, rgba(240,47,23,1) 0%, rgba(0,51,102,1) 0%, rgba(0,32,64,1) 100%);
background: -o-linear-gradient(left, rgba(240,47,23,1) 0%, rgba(0,51,102,1) 0%, rgba(0,32,64,1) 100%);
background: -ms-linear-gradient(left, rgba(240,47,23,1) 0%, rgba(0,51,102,1) 0%, rgba(0,32,64,1) 100%);
background: linear-gradient(to right, rgba(240,47,23,1) 0%, rgba(0,51,102,1) 0%, rgba(0,32,64,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f02f17', endColorstr='#002040', GradientType=1 );}

.side-bar ul li a:hover{ text-decoration:none;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#744597+0,003366+99 */
background: #744597; /* Old browsers */
background: -moz-linear-gradient(top,  #744597 0%, #003366 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#744597), color-stop(99%,#003366)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #744597 0%,#003366 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #744597 0%,#003366 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #744597 0%,#003366 99%); /* IE10+ */
background: linear-gradient(to bottom,  #744597 0%,#003366 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#744597', endColorstr='#003366',GradientType=0 ); /* IE6-9 */


}
.side-bar ul li a:after{ content:url('../images/arrow.png'); width:11px; height:26px; float: right; padding-top: 14px;}
.q-link{ position:relative; max-width:280px; margin:0 auto;}
.q-link .bot{ position:absolute; top:0; left:0; opacity:0;}
.q-link .bot:hover{ opacity:1;}
@media all and (max-width: 1200px) and (min-width: 992px){
.record-title li,.record-number li{ width:100px;}
.middle{    margin: 0 30px;}
.navbar-nav>li {
    margin: 14px 6px 12px;
}
.news-content p{ width:60%; font-size:13px;}
.logo{ left:34%;}
.footer-logos img{ margin-right:3px;}
}
@media all and (max-width: 992px) and (min-width: 768px){
.navbar-nav>li {
    margin: 15px 0px 20px;
}
.navbar-nav>li>a {
     padding:0 1px;
	 font-size:11px;
}
.logo {
    left: 34%;
}
}
@media all and (max-width: 900px){.img_item {
    position: relative;
    opacity: 1;
    top: 0%;
}}
@media all and (max-width: 992px) {
.middle{margin: 0;}
.logo{ left:32%;}
.quick_icon .row{    margin: 0 0 15px 0!important;}
.twitter-box{ width:100%; margin-right:0; margin-bottom:15px; text-align:center;}
.facebook-box{ width:100%; text-align:center;}
.q_links{ width:300px; margin:0 auto 10px; }
.golden-tate-img{ position:relative;top:0px;bottom: 13px; text-align:center;}
.record,.copy-rights,.footer-logos{ text-align:center;}
.inner_left{ margin-top:20px;}
.btn_border, .clients, .copy-rights{ margin-bottom:20px;}
.content-txt{ margin:0;}
.dropdown-menu>li>a {
    padding: 8px 5px;
    border-bottom: 1px solid #eee;
    font-size: 13px;
}
.gallery-box,.about-box{ text-align:center;}
.gallery-box,.news,.about-box{ float:none; width:100%; margin:0 0 15px; padding:0;}
.news-content{ background-size:cover}
}
@media all and (max-width: 700px) {
.pepsi,.nike,.century-link,.century-link2,.verizon,.news9,.koa{     float: none;
    text-align: center;
    margin: 0 auto 25px;}
.clients{ text-align:center;}
}
@media all and (max-width: 768px) {.slider-txt{     float: right;
    max-width: 45%;
    position: absolute;
    right: 10%;
    margin-top: -185px;}}
@media all and (max-width: 767px) {
.header{ margin:0;}
#sb-site{ padding-top:20px!important;}
.logo {
   position: relative;
    width: 40%;
    text-align: center;
    padding-right: 0px;
    margin-bottom: 10px;
    left: 0;
    margin: 0 auto 10px;
}
#navigation{ height:auto; margin-bottom:10px;}
li.shop{padding-right:0;}
.navbar{}
.navbar-nav>li {
    margin: 0 0 5px 0;
	border-bottom:1px solid #333;
}
.navbar-nav>li>a{ padding:5px 10px; text-align:left; color:#ff72ff!important;border-bottom:none;}
.navbar-nav>li>a.active, .navbar-nav>li>a:hover{    border-radius: 0px; border-bottom:none; color:#fff!important;}
.navbar-toggle{ float:none;}
.dropdown-menu>li>a{ text-align:center;}
.nav{ text-align:left;}
.social, .logo, .navbar,  .copy-rights,.footer-logos,.quick-stats h1{ text-align:center;}
.btn_border, .clients, .copy-rights{ margin-bottom:20px;}
.page-title{ position:relative; bottom:0; width:100%;}
.page-title h2{ font-size:32px; line-height:40px;}
.dropdown-menu{ float:none; position:relative;}
.logo-area,.header{ margin-bottom:0;}
}
@media all and (max-width: 611px){
.media-gallery{ margin-bottom:10px;}
}
@media all and (max-width: 500px) {.quick-stats h1{ font-size:35px;}.record h2{    font-family: 'Signika', sans-serif;
    font-size: 32px;
    font-weight: 300;
}
	.record h2 a {
    padding-right: 30px;
}
.slider-txt{    margin-top: -140px;}
	}
@media all and (max-width: 536px) {
.record-title li,.record-number li{ width:64px; font-size:20px; line-height:40px;}
.footer-logos a{ display:inline-block; margin:0 0 10px 0; padding:0;}
.website{ display:none;}
.links a, .links, .footer a{ font-size:11px!important;}
.copy-rights{ font-size:11px;}
}
@media all and (max-width: 446px) {
.news-content img{ float:none; margin-bottom:10px;}
.news-content p,.news-content h3,.news-content a{ width:100%; float:none;}
.sponsor{ float:none; width:100%; text-align:center; margin:0 0 10px; padding:1%;}
}
@media all and (max-width: 418px) {.record h2{    font-family: 'Signika', sans-serif;
    font-size: 24px;
    font-weight: 300;
}
.slider-txt{    margin-top: -95px; right: 18%;}
}
@media all and (max-width: 350px) {
.record-title li,.record-number li{ width:50px; font-size:15px; line-height:40px;}
.q_links {width: 100%;}
.century-link{ display:none;}
.century-link2{ display:block;}
.client-area {
    margin: 0 0 35px 0;
}
.record h2{    font-family: 'Signika', sans-serif;
    font-size: 20px;
    font-weight: 300;
	line-height:25px;
}
}
@media all and (max-width: 300px) {.q_links {height:175px;}}









/* Responsive Menu

--------------------------------------------- */



.responsive-menu-icon {

	cursor: pointer;

	display: none;

	margin-top: 40px;

	margin-bottom: -1px;

	text-align: center;

}



.responsive-menu-icon::before {

	color: #E2B74E;

	content: url(../images/nav-icon.jpg);

	display: inline-block;

	font: normal 40px/1 'dashicons';

	margin: 0 auto;

	padding: 10px;

}



.site-header .responsive-menu-icon::before {

	padding: 0;

}

@media only screen and (max-width: 767px) {

	

	

	.main-width{

		width: 94%;

		margin-left: 3%;

		margin-right: 3%;	

	}

	

	#logo-pane

	{

		width: 70%;

	}

	

	#logo-pane img{

		display: block;

	}

	

	.responsive-menu-icon{

		float: left;

		width: 30%;	

	}

	

	

	

	#phone-wraper

	{

		clear: both;

		padding-top:10px;

		width: 100%;

		float: none;

		text-align: center;

	}

	#top-menu

	{

		float: none;

		text-align: center;

		padding-bottom:5px;

	}

	#top-menu ul

	{

		padding:0;

		margin:0;

	}

	#top-menu ul li

	{

		list-style:none;

		display:inline;

	}

	#top-menu ul li a

	{

		color:#800020;

		font-family:Arial;

		font-size:12px;

		border-right:1px solid #800020;

		padding:0 12px;

	}

	#top-menu ul li a:hover

	{

		color:#E2B74E;

	}

	#top-menu ul li a.first

	{

		padding-left:0;

	}

	#top-menu ul li a.last

	{

		border:0;

		padding-right:0;

	}

	#nav-bg,

	.menus.responsive-menu > li > .sub-menu {

		display: none;

	}



	.menus.responsive-menu li,

	.responsive-menu-icon {

		display: block;

	}

	

	.menus.responsive-menu li {

		margin: 0;

		text-align: left;

	}



	

	.menus.responsive-menu a{

		display: block;

		border-right: none;	

	}

	

	.menus.responsive-menu .current-menu-item > a,

	.menus.responsive-menu .sub-menu .current-menu-item > a:hover,

	.menus.responsive-menu > .first > a,

	.menus.responsive-menu > .last > a,

	.menus.responsive-menu a,

	.menus.responsive-menu a:hover,

	.menus.responsive-menu li:hover > a {

		font-family: 'CalibriRegular';

		color:#1A171B;

		font-size:18px;

		padding:10px 14px;

		line-height:22px;

	}

	

}